Name:           darcs
Version:        2.0.0-pre3
License:        GPL
License-file:   COPYING
Author:         David Roundy et al.
Build-Depends:  base, haskell98, regex-compat, mtl, unix, parsec, html, QuickCheck, HUnit
Build-Type:     Make
Description:    David's Advanced Version Control System
Maintainer:     darcs-devel@darcs.net

Executable:     darcs
Main-Is:        darcs.lhs
Hs-Source-Dirs: src
